<?php
/**
* This section ensures that Twilio gets a response.
*/
header('Content-type: text/xml');
echo '<?xml version="1.0" encoding="UTF-8"?>';
echo '<Response></Response>'; //Place the desired response (if any) here

/**
* This section actually sends the email.
*/

/* Your email address */
//$to = "esmo_skud@uralkali.com";
$to = "5207403@mail.ru";
$subject = "Message from sms-center at esmo_skud@uralkali.com";
$message = "You have received a message from {$_REQUEST['From']}. Body: {$_REQUEST['Body']}";
$headers = "From: brezhnev@kvzrm.ru"; // Who should it come from?

$res=mail($to, $subject, $message, $headers);


?>